.title, .icone {
    color: rgb(11, 11, 243);
    display: inline;
    margin-right: 15px;
    margin-left: 10px;  
}

.navigation {
	display: inline-block;
	text-align: right;
	width: 75%;
	vertical-align: top;

}

.fusent{
    margin-left: 80%;
    position: absolute;
    height: 270px;
    padding-bottom: 0;
}

.acc{
     background-color: white;
}

li{
    display: inline;
    color: rgb(8, 8, 219);
    margin-right: 95px;
    font-size: 22px;
    
}

.titrepart{
    text-align: center;
    color: rgb(40, 40, 153);
}


li:hover{
    color: rgb(235, 180, 218);
}

h1{
    color: orange;
    font-size: 3em;
}

.p1, .p2{
    color: rgb(8, 8, 219);
    font-size: 30px;
}

.demo{
    color: rgb(8, 8, 219);
    background-color: rgb(203, 197, 231);
    box-shadow: 5px 5px 5px  rgb(68, 10, 122) ;
    border-radius: 10px;
    margin: 10px;
    padding: 15px;
    width: 12%;
    height: 60px;
    font-size: large;

}

.vagues{
    width: 100%;
    height: 250px;
}



.titre, .title2{
    color: rgb(8, 8, 219);
    text-align: center;
}

.stitre{
    margin-left: 25px;
    
}

.conteneur{
    width: 75%;
    columns: 3 auto;
    display: grid;
    display: inline-block;
    padding: 140px;
    padding-top: 0px;
    padding-bottom: 10px;
    margin: 70px;
}

.ad, .st, .ft{
    width: 60px;
    height: 60px;
    border: 4px rgb(53, 2, 53) solid;
    border-radius: 5px 5px 5px 5px;
    margin-left: 55px;
    padding: 10px;
}

button{ 
    width: 150px;
    height: 45px;
    color: white;
    background-color: rgb(68, 10, 122);
    margin: 25px;
}

.p3, .tarif{
    text-align: center;
    
}
.title2{
    text-align: center;
    font-size: 3em;
}

.administration, .formateur,.stagiaire {
    border: 5px rgb(68, 10, 122) outset;
    box-shadow: 5px 5px 5px  rgb(68, 10, 122) ;
    padding-top: 25px;
    padding-right: 30px;
    padding-left: 40px;
    margin-right: 35px;
    margin-bottom: 35px;
    width: 60%;
    

}

.administration:hover{
    background-color: rgb(196, 154, 236);
}
.formateur:hover{
    background-color: rgb(196, 154, 236);
}

.stagiaire:hover{
    background-color: rgb(196, 154, 236);
}


.bloc1, .bloc2, .bloc3 {
    width: 55%;
    height: 100%;
    columns: 2 auto;
    display: grid;
    display: inline-block;
    padding: 55px;
    margin-left: 250px;
    margin-top: 55px; 
    border: 5px whitesmoke outset;
}

.bloc1:hover{
    background-color: rgb(217, 247, 238);
}

.bloc2:hover{
    background-color: rgb(217, 247, 238);
}



.bloc3:hover{
    background-color: rgb(217, 247, 238);
}


p{
    text-align: justify; 
    text-align: left;  
}

h2{
    color:blue;
    text-align: left;
}

.imgad, .imgform, .imgst {
    width: 50%;
    height: 250px;
    padding-left: 35px;
    
     
}

.f1, .f2, .f3, .f4{
    width: 15%;
    columns: 1 auto;
    display: grid;
    display: inline-block;
    margin-left: 65px;
    margin-right: 15px;
    margin-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
    border: 5px whitesmoke outset;
    
}


.f1:hover{
    background-color: rgb(234, 185, 247);
}

.f2:hover{
    background-color: rgb(234, 185, 247);
}

.f3:hover{
    background-color: rgb(234, 185, 247);
}

.f4:hover{
    background-color: rgb(234, 185, 247);
}


.titlef{
    text-align: center;
    color: black;
    font-size: 2em;
}

.form{
    color: black;
    text-align: center;
}

.contact{
    width: 150px;
    height: 45px;
    color: white;
    background-color: rgb(68, 10, 122);
    margin: 25px;
}

 ul { 
    display: list-item;
    list-style-type:  circle ;   
    list-style-position: inside;
    padding-left: 10px;
    
       
}

h3{
    color: blue;
    text-align: center;
    font-size: 3em;
}

.container{
    columns: 2 auto;
    display: grid;
    display: inline-block;  
    border: 3px black solid;
    width: 65%;
    height: 85%;
    margin: 55px;
    margin-left: 15%;
    margin-top: 10px;
    background-color: rgb(232, 223, 241);
    box-shadow: 5px 5px 5px 5px black ;
    border-radius: 5px;
  
}

h4{
    color:blue;
    text-align: left;
}
.imgfor{
    padding: 45px;
    margin: 45px;
    padding-right: 55px;
    padding-left: 55px;
    margin-top: 100px;
    margin-left: 0px;
    width: 60%;
    height: 450px;
    border: 5px gray solid;
    box-shadow: 5px 5px 5px gray;
    border-radius: 7px;

}

.formulaire{
    margin-left: 55px;
    margin-top: 45px;
}

.lieu, .tel,.telfix{
    width: 45px;
    height: 35px;
    border: 3px white outset;
    background-color: white;
    margin-right: 15px;
    
}

.reponse{
    margin-right: 200px;
    width: 170px;
   
}

.reponsetxt{
    width: 300px;
    height: 120px;
}

.fd{
    background-image : url( '/public/assets/img/shape.jpg' );
    background-repeat : no-repeat;
    background-size : 100% ;
}

   


.paget{
    background-color: rgb(249, 245, 252);
}

.titleform{
    text-align: left;
    color: blue;
    font-size: 2em;
}

.fusee{
    -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   -o-transform: rotate(180deg);
   transform: rotate(180deg); 

}
.vagues{
    width: 100%;
}